*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;}
	
	body {
    margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;	
	width:1280px;
	height:auto;
	text-decoration:none;
	   	background:url(../images/PORTA%20CONTENEDORES,%20CASABLANCA.jpg) no-repeat center}

#mich{
    width:25%;
	height:auto;
	margin-top:5%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;    }
	
#cuerpo{
    width:95%;
	height:auto;
	margin:0 auto;
    }
	
img{
    width:100%;
	height:auto;
    }
		
header{
	background-color:#FFF;
	margin-top:3%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
    width:100%;
	height:auto;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.8);}

#enter{
	font-size:85%;
	padding:10px;
	cursor:pointer;
	margin-top:35px;
	margin-left:auto;
	margin-right:auto;
    margin-bottom:0px;
	color:rgb(255, 255, 255);
	background:rgb(90, 90, 90);
	display:inline-block;
	text-decoration:none;
	-webkit-transition: all .5s ease; 
    -moz-transition: all .5s ease; 
    -o-transition: all .5s ease;
	 box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);}
#enter:hover{color:#FFF;background:#C06;}
	
	
footer{
	font-size:100%;
	font-family:century gothic;
	margin-top:0%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
    width:100%;
	height:auto;
	text-decoration:none;
	}

#legal{
	color:#FFF;
	display:inline-block;
	margin-top:0;
	margin-right:0;
	margin-left:0;
	margin-bottom:0;
    width:80%;
	height:100%;
	text-decoration:none;}

#derechos{
	opacity:.3;
	margin-top:45px;
	color:rgb(255, 255, 255);
	display:inline-block;
	text-decoration:none;}
	
#aviso{
	text-align-last:none;
	list-style-type: none;
		display:inline-block;

}

#aviso a{
	opacity:.3;
	cursor:pointer;
	margin-top:20px;
	margin-left:20px;
	margin-bottom:60%;
	color:rgb(255, 255, 255);
	display:inline-block;
	text-decoration:none;
	-webkit-transition: all .5s ease; 
    -moz-transition: all .5s ease; 
    -o-transition: all .5s ease; }
#aviso a:hover{opacity:1; }


#user{
	opacity:.3;
	margin-left:auto;
	margin-top:37px;
	margin-right:10px;	
	cursor:pointer;
	width:35px;
	height:35px;
	-webkit-transition: all .5s ease; 
    -moz-transition: all .5s ease; 
    -o-transition: all .5s ease; }
#user:hover{opacity:1; }

